acquisition:
  aos: 2024-05-26 10:16:06
  groundstation:
    code: LGN
  los: 2024-05-26 10:16:30
collection: 2
creation_dt: 2024-05-26 00:00:00
dataset_id: landsat_ot_c2_l2
extent:
  center_dt: 2024-05-26 10:16:18
  coord:
    ll:
      lat: 44.912508705924076
      lon: 5.907404560116557
    lr:
      lat: 44.95437186046174
      lon: 8.917784245156458
    ul:
      lat: 47.072284857575795
      lon: 5.784581731079057
    ur:
      lat: 47.117408767096514
      lon: 8.914512306068925
  from_dt: 2024-05-26 10:16:06
  to_dt: 2024-05-26 10:16:30
format:
  name: GeoTiff
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 255885.0
        y: 4977885.0
      lr:
        x: 493515.0
        y: 4977885.0
      ul:
        x: 255885.0
        y: 5218215.0
      ur:
        x: 493515.0
        y: 5218215.0
    spatial_reference: PROJCS["WGS 84 / UTM zone 32N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS
      84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],UNIT["metre",1,AUTHORITY["EPSG","9001"]],AXIS["Easting",EAST],AXIS["Northing",NORTH],AUTHORITY["EPSG","32632"]]
id: 8f61a610-9ae7-402f-b0ca-932800409ba4
image:
  bands:
    QA_PIXEL:
      path: LC09_L2SP_195028_20240526_20240527_02_T1_QA_PIXEL.TIF
    QA_RADSAT:
      path: LC09_L2SP_195028_20240526_20240527_02_T1_QA_RADSAT.TIF
    SR_B1:
      path: LC09_L2SP_195028_20240526_20240527_02_T1_SR_B1.TIF
    SR_B2:
      path: LC09_L2SP_195028_20240526_20240527_02_T1_SR_B2.TIF
    SR_B3:
      path: LC09_L2SP_195028_20240526_20240527_02_T1_SR_B3.TIF
    SR_B4:
      path: LC09_L2SP_195028_20240526_20240527_02_T1_SR_B4.TIF
    SR_B5:
      path: LC09_L2SP_195028_20240526_20240527_02_T1_SR_B5.TIF
    SR_B6:
      path: LC09_L2SP_195028_20240526_20240527_02_T1_SR_B6.TIF
    SR_B7:
      path: LC09_L2SP_195028_20240526_20240527_02_T1_SR_B7.TIF
    SR_QA_AEROSOL:
      path: LC09_L2SP_195028_20240526_20240527_02_T1_SR_QA_AEROSOL.TIF
    ST_ATRAN:
      path: LC09_L2SP_195028_20240526_20240527_02_T1_ST_ATRAN.TIF
    ST_B10:
      path: LC09_L2SP_195028_20240526_20240527_02_T1_ST_B10.TIF
    ST_CDIST:
      path: LC09_L2SP_195028_20240526_20240527_02_T1_ST_CDIST.TIF
    ST_DRAD:
      path: LC09_L2SP_195028_20240526_20240527_02_T1_ST_DRAD.TIF
    ST_EMIS:
      path: LC09_L2SP_195028_20240526_20240527_02_T1_ST_EMIS.TIF
    ST_EMSD:
      path: LC09_L2SP_195028_20240526_20240527_02_T1_ST_EMSD.TIF
    ST_QA:
      path: LC09_L2SP_195028_20240526_20240527_02_T1_ST_QA.TIF
    ST_TRAD:
      path: LC09_L2SP_195028_20240526_20240527_02_T1_ST_TRAD.TIF
    ST_URAD:
      path: LC09_L2SP_195028_20240526_20240527_02_T1_ST_URAD.TIF
  satellite_ref_point_end:
    x: 195
    y: 28
  satellite_ref_point_start:
    x: 195
    y: 28
instrument:
  name: OLI_TIRS
lineage:
  source_datasets: {}
platform:
  code: LANDSAT_9
processing_level: T1
product_type: Landsat
